td {
    vertical-align: top;
}
h1#main_tagline_cont {
    background: rgba(0,0,0,0.9);
    /*width: 17em; */
    border-radius: 31px;
    padding: 15px;
    margin: 0 auto;
    font-size: 3em;
    max-width: 90%;
}
#optimizer_front_text-3 .text_block {
    background-repeat: no-repeat;
	background-size: cover !important;
}
#shiputzim_form{
	color:#000;
	background:#fff;
}
#shiputzim_form label{
	color:#000;
}
.hp_table {
    width: 80% !important;
    margin: 0 auto;
    text-align: center;
}
.hp_table img {
    max-width: 160px;
    max-height: 70px;
}
strong, b {
    font-size: inherit !important;
}
.wpcf7 {
    text-align: right;
}
.layer_rtl .single_wrap, .layer_rtl .lay4_wrap {
    float: left;
}
.title_incat{
	text-align: center;
}
a.imgzoom {
    display: none !important;
}
.hp_table p {
    padding: 0 25px;
}
@media (max-width:768px){
	
	#optimizer_front_text-3 .text_block {
		
	}
	
	h1#main_tagline_cont {
		font-size: 2em !important;
		width: 60%;
	}
	.hp_table {
		width: 90% !important;
	}
	.hp_table img {
		max-width: 100%;
		max-height: 70px;
	}
	.hp_table p {
		padding: 0;
	}
}